Impossible to install when VS2017 only is installed

Discussion of issues, suggestions and bugs of LINQ Insight, Visual Studio add-in for design-time executing LINQ statements, that simplifies debugging LINQ
Post Reply
Kris-I
Posts: 1
Joined: Sun 21 May 2017 18:13

Impossible to install when VS2017 only is installed

Post by Kris-I » Sun 21 May 2017 18:21

Hello,

On my PC, I have installed only VS2017 version 15.2 (26430.6)

When I try to install the version 3.5, I get a message "Visual Studio is not installed".

I see in the change log then only the VS2017 RC4 is supported. Two months since VS2017 normal ?

Thanks,

Shalex
Site Admin
Posts: 8422
Joined: Thu 14 Aug 2008 12:44

Re: Impossible to install when VS2017 only is installed

Post by Shalex » Tue 23 May 2017 09:43

VS2017 is supported by LINQ Insight starting from the 3.6 version. Please upgrade.

pitoloko
Posts: 2
Joined: Fri 06 Oct 2017 22:40

Re: Impossible to install when VS2017 only is installed

Post by pitoloko » Fri 06 Oct 2017 22:43

Shalex wrote:VS2017 is supported by LINQ Insight starting from the 3.6 version. Please upgrade.
It seems just supports VS2017 Release Candidate 4... and since all these months there has not any new official update.

Shalex
Site Admin
Posts: 8422
Joined: Thu 14 Aug 2008 12:44

Re: Impossible to install when VS2017 only is installed

Post by Shalex » Mon 09 Oct 2017 14:29

VB.NET is not supported in VS2015 / VS2017.

C# is the only currently supported language in VS2015 / VS2017. The following query works in VS2017 15.3.* via LINQ Insight v3.6:

Code: Select all

  IEnumerable<Char> str = from c in "qwerty" select c;

Post Reply